GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/gdb_usleep.c File Reference
`#include "defs.h"`
`#include "gdb_usleep.h"`
`#include "gdb_select.h"`
`#include "gdb_sys_time.h"`

Go to the source code of this file.

## Functions
int | gdb_usleep (int usec)

## Function Documentation

## ◆ gdb_usleep()

int gdb_usleep | ( | int | usec | ) |

Definition at line 24 of file gdb_usleep.c.

References gdb_select().